﻿/*
* Use the blue color scheme of kobetron as a base to create a different color scheme for Iris.
*/
.navbar .nav > li > a.brand {
    float: none;
    padding: 0px 10px 0px 10px;
    line-height: 19px;
    /* color: #999999; */
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
a {
    color: #345D79;
    /*text-decoration: none;*/
}

    a:hover {
        color: black;
        text-decoration: underline;
    }

.btn.btn-primary  {
    background-color: #183C55;
    *background-color: #183C55;
    background-image: -ms-linear-gradient(top, #1E4B6A, #183C55);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1E4B6A), to(#183C55));
    background-image: -webkit-linear-gradient(top, #1E4B6A, #183C55);
    background-image: -o-linear-gradient(top, #1E4B6A, #183C55);
    background-image: -moz-linear-gradient(top, #1E4B6A, #183C55);
    background-image: linear-gradient( #1E4B6A, #183C55);
    background-repeat: repeat-x;
    border-color: #183C55 #183C55 #1E4B6A;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#1E4B6A', endColorstr='#183C55', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

    .btn.btn-primary:hover,
    .btn.btn-primary:active,
    .btn.btn-primary.active,
    .btn.btn-primary.disabled,
    .btn.btn-primary[disabled] {
        background-color: #123456;
        border-color: #183C55;
    }
    .btn-primary > .ui-button-text {
        color: #fff;
        background-color: #183C55;
    }

input:focus, textarea:focus {
    border-color: rgba(30, 75, 120, 0.8);
    outline: 0;
    outline: thin dotted;
    /* IE6-9 */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(180, 0, 50, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(180, 0, 50, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(180, 0, 50, 0.6);
}

/*Input element highlighting*/

select:focus, input:focus, INPUT[type='checkbox']:focus, button:focus, button.btn:focus {
    outline-color: #1E4B6A;
}


/*!
 * Site.css
 *
 */
.nav > li > a:hover {
    text-decoration: none;
    color: rgb(255, 255, 255);
    background-color: rgb(30, 75, 106);
}

.nav-list > .active > a {
    color: rgb(255, 255, 255);
    background-color: rgb(30, 75, 106);
}

    .nav-list > .active > a:hover {
        background-color: rgb(30, 75, 106);
    }

#manualDropDown {
    position: relative;
    margin-top: 12px;
}

.nav > li > .dropdown-menu > li > a:hover {
    background-color: rgb(30, 75, 106);
}

.ui-widget-header {
    background: rgb(30, 75, 106);
}

.locationbutton.active, .locationbutton.selectedLocationButton {
    color: rgb(255, 255, 255);
    background: rgb(30, 75, 106);
    font-size: 11px;
    font-weight: bold;
}

.locationbutton:hover {
    background: rgb(30, 75, 106);
    color: rgb(255, 255, 255);
    font-size: 11px;
    font-weight: bold;
}

li.dropdown a.dropdownbutton:hover {
    background-color: rgb(30, 75, 106);
    color: rgb(255, 255, 255);
}

li.dropdown.open a.dropdownbutton {
    color: rgb(255, 255, 255);
    background-color: rgb(30, 75, 106);
}

.field-validation-error {
    color: rgb(30, 75, 106);
}

#registerButton {
    background-color: #1E4B6A;
    color: white;
}

.navbar .nav > li > a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
    background-color: rgb(30, 75, 106);
}

.navbar .nav .active > a,
.navbar .nav .active > a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #222222;
    background-color: rgb(30, 75, 106);
}

.ui-accordion .ui-accordion-header {
    background: rgb(30, 75, 106);
    color: rgb(255, 255, 255);
    padding: 0.3em 0.2em 0.2em 0.3em;
    border: 0px;
    font-weight: bold;
}

table.moreInfo, table#signatures {
    border-color: rgb(30, 75, 106);
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    color: black;
    text-align: left;
    width: 100%;
    table-layout: auto;
}


/*!
 * NavRoller.css
 *
 */
.active {
    background-color: #1E4B6A;
}

.hoverLink {
    background-color: #1E4B6A;
    color: #eeeeee;
}

.navLinks a:hover {
    color: inherit;
}

.ui-widget-header {
    border: 1px solid #333333;
    background: rgb(30, 75, 106);
    color: #ffffff;
    font-weight: bold;
}

    .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
        border: 1px solid #333333;
        background: #f5f8f9 url(../Images/ui-bg_inset-hard_100_f5f8f9_1x100.png) 50% 50% repeat-x;
        font-weight: bold;
        color: #1E4B6A;
    }

        .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
            color: #1E4B6A;
            text-decoration: none;
        }
